/* CSS Document */
.recruit-bn{
    margin-top: 20px;
}

body{
	font-family: "メイリオ", Meiryo,"Osaka-等幅", monospace, "ＭＳ ゴシック";	
	margin: 0px;
	font-size: 12px;
	background-image: url(../img/back1.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

a:link{
	color: #729109;
}
a:visited{
	text-decoration: underline;
	color: #729109;
}
a:hover{
	text-decoration: none;
	color: #006600;
}
a:active{text-decoration: underline;}


img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#head{
	background-image: url(../img/header-back.jpg);
	background-repeat: repeat-x;
}

#header{
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}

#contents-back{
	background-image: url(../img/contents-back.jpg);
	background-repeat: repeat-x;
}

.wrap{
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/wrap-back.gif);
	background-repeat: repeat-y;
	background-position: left;
}

#side{
	float: left;
	width: 240px;
	background-color: #F6F7F1;
	padding-bottom: 10px;
}

#side p{
	margin-top: 8px;
	margin-bottom: 8px;
}

.side-text1{
	font-size: 12px;
	line-height: 1.5em;
	color: #3F3F3F;
	padding-bottom: 8px;
	width: 205px;
	margin-right: auto;
	margin-left: auto;
}

.side-navi{
	background-image: url(../img/side-navi_back.gif);
	background-repeat: no-repeat;
	height: 36px;
	line-height: 3.1em;
	padding-left: 40px;
}

.side-navi2{
	background-image: url(../img/side-navi_back2.gif);
	background-repeat: no-repeat;
	height: 38px;
	line-height: 3.1em;
	padding-left: 40px;
}

.side-seo{
	padding-left: 17px;
	line-height: 1.5em;
}

#contents{
	float: right;
	width: 655px;
	margin: 0px;
	padding: 0px;
	font-family: "メイリオ", Meiryo,"Osaka-等幅", monospace;		
}

.content-details{
	text-align: right;
	padding-bottom: 15px;
	padding-right: 20px;
}

.content-box1{
	float: left;
	width: 325px;
	background-image: url(../img/contents-line.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

.content-box2{
	float: right;
	width: 329px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

.cpntent-text1{
	background-image: url(../img/contents-img3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 145px;
	padding-top: 10px;
	padding-left: 140px;
	padding-right: 15px;
	line-height: 1.8em;
	color: #3F3F3F;
}

.cpntent-text2{
	background-image: url(../img/contents-img4.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 145px;
	padding-top: 10px;
	padding-left: 140px;
	padding-right: 15px;
	line-height: 1.8em;
	color: #3F3F3F;
}

#area{
	float: left;
	width: 370px;
	margin-top: 10px;
	border: 1px solid #CCCCCC;
}

.area-table{
	width: 345px;
	margin-right: auto;
	margin-left: auto;
}

.area1{
	background-image: url(../img/area-arrow.gif);
	background-repeat: no-repeat;
	height: 15px;
	padding-left: 12px;
	background-position: left center;
}

.area-td1{
	width: 62px;
}

.area-td2{
	width: 70px;
}

.area-td3{
	vertical-align: top;
	font-size: 10px;
	color: #3F3F3F;
	line-height: 1.2em;
}

#contents-contact{
	float: right;
	width: 245px;
	margin-top: 10px;
	background-color: #F4F4F2;
	border: 1px dashed #C6C7C0;
	padding: 10px;
	line-height: 1.5em;
	color: #333333;
}

.seo-right{
	float: right;
	width: 245px;
	padding: 10px;
	line-height: 2em;
	color: #666666;
	font-size: 10px;
}

.clear{
	clear: both;
}

#footer-back{
	background-color: #D6D7C7;
	margin-top: 3px;
	padding-bottom: 10px;
}

#footer{
	width: 865px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/copyright-img1.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-top: 20px;
	text-align: right;
	font-size: 11px;
	padding-right: 5px;
	padding-bottom: 30px;
}

.professional{
	width: 610px;
	margin-top: 10px;
	margin-bottom: 10px;
	clear: both;
	line-height: 20px;
	padding-right: 20px;
	padding-left: 20px;
	height: 280px;
}

.professional h1{
	font-size: 16px;
	color: #496A00;
	padding-top: 10px;
}

.professional img{
	padding-left: 15px;
}
